#slider {
  padding-bottom: 5px;
  padding-top: 5px;
}

.carousel-indicators li {
  background: #C4C4BE;
  border: 1px solid #ffffff;
  
}

.carousel-indicators {
bottom: 0px;
}

.carousel-indicators li.active {
	  background: #db3037;
}



.item {
  /*padding-left: 100px; */
 
}


.pricing {
  position: absolute;
  right: 40%;
  top: 52%;
}

.girl {
  margin-left: 0;
}

.item h1 {
  color: #B4B1AB;
  font-family: abel;
  font-size: 48px;
  margin-top: 115px;
}

.item h1 span {
	color:#FE980F;
}

.item h2 {
  color: #363432;
  font-family: 'Roboto', sans-serif;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 22px;
  margin-top: 10px;
}

.item  p {
	color:#363432;
	font-size:16px;
	font-weight:300;
	font-family: 'Roboto', sans-serif;
}

.get {
  background: #FE980F;
  border: 0 none;
  border-radius: 0;
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 300;
  margin-top: 23px;
}


.item button:hover {
  background: #FE980F;
}

.control-carousel {
  position: absolute;
  top: 35%;
  font-size: 60px;
  color: #104c96;
  margin: 0 10px;
}

.control-carousel:hover{
  color: #db3037 ;
}

.right {
  right: 0;
}
